@charset "utf-8";
/* CSS Document */

@keyframes animate-particle {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

a{
	text-decoration:none;
}
.contenido {
	overflow: hidden;

	background-color: #fff;
	float:right;
	width: 940px;
	height: 443px;
}
/* Preloader */
#preloader {
	overflow: hidden;
	float:right;
	width: 940px;
	height: 443px;
}

#status {
	position: relative;
	left: 50%;
	top: 50%;
	width:200px;
	height:200px;
	background-image:url(../img/loading.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}
#text_loading{
	position: relative;
	left: 55%;
	top: 60%;
	width: 200px;
	height: 200px;
	margin:-100px 0 0 -100px;
}
body{
	padding-left:1%;
	padding-right:1%;
	background-color: #fff;
	color: #000;
	font-family:  Arial, Helvetica, sans-serif;
	margin: 20px auto;
}

.ecl_2_1{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 880px;
  height: 190px;
}

.text_inf{
	letter-spacing: -0.03em;
}
.boton_link{
	cursor: pointer;
}
.img_main{
	position: absolute;
	border-style: none;
}

#menu_1{
	padding-top: 52px;
	padding-left: 172px;
	padding-right: 4px;
	padding-bottom: 6px;
}
#menu_2{
	padding-left: 310px;
	padding-top: 52px;
	padding-right: 172px;
}
#menu_3{
	padding-left: 172px;
	padding-top: 106px;
	clear:both;
	float: left;
}
#menu_4{
	padding-left: 310px;
	padding-top: 106px;
	padding-right: 172px;
}
#menu_5{
	padding-left: 172px;
	padding-top: 114px;
	clear:both;
	float: left;
}
#menu_6{
	padding-left: 310px;
	padding-top: 114px;
	padding-right: 172px;
}


#pie{
	background-color: #fff;
	text-align: center;
	float:right;
	padding-top:15px;
	padding-bottom: 15px;
	width: 940px;
}
#imglogobtm{
	margin-left:15px;
}
#logo_edu{
	background-color:#fff;
	float:left;
	margin: 12px 0px 0px 6px;
}

#logo_click{
	background-color:#fff;
	float:right;
	margin-right: 6px;
}
#texto_recurs{
	background-color:#fff;
	float:right;
	padding: 8px 0px 0px 10px;
}

#texto_titulo{
	text-align:center;
	font: serif, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman"; 
	color: #3C8EC9;
	background-color: #fff;
	font-size: 18px;
	padding: 18px;
}
.texto_normal_inicio{
	text-align:left;
	color:#fff;
	font-size: 15px;
	width: 320px;
}
.pie_foto{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	clear: both;
	font-size: 13px;
	font-style: italic;
	float: left;
}
#intro_fase1{
	position: absolute;
	left: 105px;
	top: 75px;
	width: 320px;
}
.texto_pops{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	margin-left: 33px;
	width: 780px;
	float: left;
	z-index: 220;
}
.texto_pops3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
}
.texto_pops4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
}
.texto_pops2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	float: left;
	z-index: 220;	
}
.titulo_pops{
	float: left;
	clear:both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin-top: 18px;
	margin-left: 33px;
}
/* OPCION 2 POP 2 */
.boton_cerrar{
	float: right;
	clear: right;
	position: relative;
	margin-top: 8px;
	margin-right: 8px;
}
p{
	text-align:left;
	color:#000;
	font-size:15px;
	text-decoration: none;
	margin-top: 0px;
}
a:visited{
	color:#000;
}

/*******************/
.MAIN{
	background-color:#0063fa;
	width:940px;/*100%*/
	margin: auto;
}
#MAIN_MENU{
	background-image: url('../img/fondo_menu.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#INTRO{
	overflow: hidden;
	background-image: url('../img/intro_fondo.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_1{
	position: relative;
	background-image: url('../img/fondo_p1.png');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_2{
	background-color: #000;
	position: relative;
	background-image: url('../img/fondo_p2.jpg');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_3{
	position: relative;
	background-image: url('../img/fondo_p3.png');
	background-repeat:no-repeat;
	background-color: #000;
	float:right;
	width: 940px;
	height: 443px;
}
#PANTALLA_4{
	background-image: url('../img/fondo_p4.png');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}

#PANTALLA_5{
	background-image: url('../img/fondo_p5.png');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}

#PANTALLA_6{
	background-image: url('../img/fondo_p6.png');
	background-repeat:no-repeat;
	float:right;
	width: 940px;
	height: 443px;
}

.PANTALLA{
	background-repeat:no-repeat;
	background-color: #000;
	float:right;
	width: 940px;
	height: 443px;
}

#boton_eclipsesol_1{
	padding-top: 37px;
	padding-left: 460px;
}
#boton_eclipsesol_2{
	padding-top: 85px;
	padding-left: 460px;
}
#boton_eclipsesol_3{
	padding-top: 85px;
	padding-left: 460px;
}
#boton_eclipsesol_4{
	padding-top: 85px;
	padding-left: 460px;
}

#P_TEXTO_INTRO{
	margin-left: 490px;
	margin-right: 63px;
	margin-top: 63px;
}
.TITULO{
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:right;
	font-size:29px;
	color:#fff;
	margin-bottom: 15px;
}
.texto_intro{
	margin-left: 75px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-align:right;
	font-size: 17px;
}
.titulo_apartado{
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	padding-top: 8px;
	width: 650px;
	float: left;
}
.back_inicio{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 0.1em;
	padding-top: 10px;
	float: right;
	margin-right: 60px;
	cursor:pointer;
}

.boton_negro_intro{
	width:116px;
	height:39px;
	float:right;
	margin-top: 0px;
	margin-right:63px;
}
.icono_titulo{
	float: left;
	clear: both;
	margin-left: 63px;
	margin-top: 4px;
	margin-right: 12px;
}
.banda_up{
	height: 39px;
	width: 940px;
}

#banda_1{
	background-color:#3d0900;
	background-size: 940px 39px;
	background-image: url('../img/barra_top_1.png');
	background-repeat: no-repeat;
}
#banda_2{
	background-color:#d6a203;
	background-size: 940px 39px;
	background-image: url('../img/barra_top_2.png');
	background-repeat: no-repeat;
}
#banda_3{
	background-color:#800c4f;
	background-size: 940px 39px;
	background-image: url('../img/barra_top_3.png');
	background-repeat: no-repeat;
}
#banda_4{
	background-color:#954991;
	background-size: 940px 39px;
	background-image: url('../img/barra_top_4.png');
	background-repeat: no-repeat;
}
#banda_5{
	background-color:#ba3400;
	background-size: 940px 39px;
	background-image: url('../img/barra_top_5.png');
	background-repeat: no-repeat;
}
#banda_6{
	background-color:#e9804e;
	background-size: 940px 39px;
	background-image: url('../img/barra_top_6.png');
	background-repeat: no-repeat;
}

/* ## APARTADO 2 ## */
#s2_1_secuencia{
	position: absolute;
	left: -38px;
	top: 150px;
	z-index: 25;
}

#s2_1_penumbra{
	position: absolute;
	left: -38px;
	top: 150px;
	z-index: 244;
}
#s2_1_umbra{
	position: absolute;
	left: -38px;
	top: 150px;
	z-index: 243;
}
#s2_1_secuencia_cam{
	position: absolute;
	left: 590px;
	top: 57px;		
}
.flecha_2_1_next{
	position: absolute;
	left: 160px;
	top: 266px;
	z-index: 248;
}
.flecha_2_1_prev{
	position: absolute;
	left: 250px;
	top: 192px;
	z-index: 249;
}
.bot_2_1_sombra{
	position: absolute;
	left: 365px;
	top: 155px;
	z-index: 244;
}
.bot_2_1_penumbra{
	position: absolute;
	left: 365px;
	top: 182px;
	z-index: 245;
}
.flecha_2_2_next{
	position: absolute;
	left: 160px;
	top: 266px;
	z-index: 240;
}
.flecha_2_2_prev{
	position: absolute;
	left: 250px;
	top: 192px;
	z-index: 240;
}
#s2_2_secuencia_cam1{
	position: absolute;
	left: 380px;
	top: 184px;
}
#s2_2_secuencia_cam2{
	position: absolute;
	left: 521px;
	top: 184px;	
}
#s2_2_secuencia_cam3{
	position: absolute;
	left: 663px;
	top: 184px;	
}
#s2_2_secuencia{
	position: absolute;
	left: -38px;
	top: 150px;
	z-index: 25;
}
#fases2_2_2_img{
	margin-top: 20px;
	margin-left: 100px;
}
.boton_siguiente_2{
	position: absolute;
	width: 34px;
	left: 828px;
	top: 288px;
	z-index: 215;
}
.pop_2{
	width: 883px;
	height: 338px;
	margin: 29px;	
}
.pop_2B{
	width: 883px;
	height: 338px;
	margin: 30px;
}
#P2_MENU{
	position: absolute;
}
#pop_2_1{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_p2_1.png');
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 37px;
	z-index: 210;
}
#pop_2_2{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_espacio1.png');
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 37px;
	z-index: 210;
}
#pop_2_3{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_p2_3.png');
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 37px;
	z-index: 210;
}
#pop_2_4{
	position: relative;
	width: 883px;
	height: 338px;
	background-size: 883px 338px;
	background-image: url('../img/pop_fondo_espacio1.png');
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 37px;
	z-index: 210;
}
/* ## APARTADO 3 ## */
.animatedimage_2_2{
  position: absolute;
  left: 440px;
  top: 0px;
  width: 498px;
  height: 403px;
}
.animatedimage_2_2 img,.animatedimage_2_2 div{
  position:absolute;
  width: 100%;
  height:100%;
}
#canvas_3_1{
	position: absolute;
	left: 455px;
	top: -20px;
	z-index: 3;
}
#s3_1_secuencia{
	position: absolute;
	left: 455px;
	top: -20px;
	z-index: 25;
}
.flecha_3_1_next{
	position: absolute;
	left: 750px;
	top: 310px;
	z-index: 240;
}
.flecha_3_1_prev{
	position: absolute;
	left: 510px;
	top: 152px;
	z-index: 240;
}
#img_3_1_texto{
	position: absolute;
	left: 505px;
	top: 30px;
	z-index: 205;	
}
#canvas_3_2{
	position: absolute;
	left: 455px;
	top: -20px;
	z-index: 3;
}
#s3_2_secuencia{
	position: absolute;
	left: 455px;
	top: -20px;
	z-index: 25;
}
.flecha_3_2_next{
	position: absolute;
	left: 758px;
	top: 310px;
	z-index: 240;
}
.flecha_3_2_prev{
	position: absolute;
	left: 470px;
	top: 190px;
	z-index: 240;
}
#img_3_2_texto{
	position: absolute;
	left: 505px;
	top: 30px;
	z-index: 205;	
}
#p3_1_img{
	margin-left: 165px;
	margin-top: 15px;
}
#p3_1{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
#p3_2{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
#p3_3{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}

.p3_titulo{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	color: #ac2674;
	margin: 0px;
}
.flecha_anterior_pop{
	z-index: 200;
	position: absolute;
	left: 15px;
	top: 290px;/*340*/
}
.boton_siguiente_ap3{
	float: right;
	clear: right;
	position: relative;
}
/************************/
.p_contenido{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
/* ## APARTADO 4 ## */
.t_arial_12{
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
}
.animatedimage_4_2_1a, .animatedimage_4_2_1b, .animatedimage_4_2_1c, .animatedimage_4_2_1d, .animatedimage_4_2_1e, .animatedimage_4_2_1f, .animatedimage_4_2_1g, .animatedimage_4_2_1h{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 628px;
  height: 344px;
}
.animatedimage_4_2_1a img, .animatedimage_4_2_1b img, .animatedimage_4_2_1c img, .animatedimage_4_2_1d img, .animatedimage_4_2_1e img, .animatedimage_4_2_1f img, .animatedimage_4_2_1g img, .animatedimage_4_2_1h img{
  position:absolute;
  width: 100%;
  height:100%;
}

#p4_2_c{
	width: 628px;
	height: 344px;
}
#canvas_4_2{
	position: absolute;
	left: 290px;
	top: 30px;
	z-index: 3;
}
#p4_2_img{
	position: absolute;
	left: 232px;
	top: 10px;
	z-index: 2;
}
#p4_2_t1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #fff;	
}
#p4_1_img{
	position: absolute;
	clear: both;
	left: 20px;
	top: 60px;
}

#p4_1{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
#p4_2{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
#p4_2_img{
	position: relative;
	clear: both;
	margin-left: 60px;
	margin-top: 20px;
}

/* ## APARTADO 5 ## */
#oculta_A{
	position: absolute;
	width: 500px;
	height: 300px;
	left: 400px;
	top: 40px;
	background-image: url('../img/p5_3_img.png');
}

.boton_ver_esquema{
	margin-left: 64px;
	margin-top: 30px;
}
#p5_1_img{
	position: absolute;
	clear: both;
	left: 530px;
	top: 35px;
}
#p5_2_img{
	position: relative;
	clear: both;
	margin-left: 60px;
	margin-top: 20px;
}
#p5_1{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
#p5_2{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
#p5_3{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}


/* ## APARTADO 6 ## */
#canvas_6_1{
	position: absolute;
	left: 580px;
	top: 56px;
}
#canvas_6_2{
	position: absolute;
	left: 460px;
	top: 50px;
}
#canvas_6_2b{
	position: absolute;
	left: 455px;
	top: 195px;
	z-index: 230;
}
#p6_1{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}
#p6_2{
	position: relative;
	float: left;
	clear: both;
	margin: 0px;
}

/* ## APARTADO 4 ## */
.flecha_siguiente_div{
	z-index: 200;
	position: absolute;
	left: 875px;
	top: 340px;/*340*/
}
.flecha_anterior_div{
	z-index: 201;
	position: absolute;
	left: 42px;
	top: 340px;
}
.boton_siguiente_ap4{
	float: right;
	clear: right;
	position: relative;
}

#boton_siguiente_oculta{
	margin-right: 40px;
}
/********************/
.cuadro_menu{
	color:#000;
	float: left;
	vertical-align: bottom;
	display:inline-block;
}
.cuadro_menu img{
	margin: 2px;
	vertical-align:bottom;
}
.circulo_menu{
	padding-left: 205px;
	padding-top: 6px;
	position:absolute;
	z-index:90;
	pointer-events: none;
}
.circulo_menu_right{
	padding-left: 6px;
	padding-top: 6px;
	position:absolute;
	z-index:90;
	pointer-events:none;
}
.texto_botones_menu_right{
	font-family: Georgia;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 31px;
	padding-left: 104px;
	font-size: 13px;
	width: 175px;
	height: 102px;
	pointer-events:none;
}
.texto_botones_menu_right_short{
	font-family: Georgia;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 22px;
	padding-left: 104px;
	font-size: 13px;
	width: 185px;
	height: 102px;
	pointer-events:none;
}
.texto_botones_menu{
	font-family: Georgia, serif;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: right;
	text-decoration: none;
	text-justify: auto;
	padding-top: 45px;
	padding-left: 20px;
	font-size: 13px;
	width: 175px;
	height: 102px;
	pointer-events:none;
	font-variant: normal;
}
.texto_botones_submenu{
	pointer-events:none;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 29px;
	padding-left: 30px;
	font-size: 18px;
	line-height: 110%;
	width: 375px;
	height: 3px;
}
.texto_botones_submenu_doble{
	pointer-events:none;
	z-index: 100;
	position: absolute;
	color: #fff;
	text-align: left;
	text-decoration: none;
	text-justify: auto;
	padding-top: 18px;
	padding-left: 30px;
	font-size: 18px;
	line-height: 110%;
	width: 400px;
	height: 102px;
}


ul{
	margin: 0;
	list-style-type: none;
}
